Core - Bug # 40176

Task # 40095 (Resolved): Move core to namespaces

Status: Resolved Priority: Should have

Author: Wouter Wolters Category:

Created: 2012-08-25 Assigned To:

Updated: 2012-08-25 Due date:

TYPO3 Version: 6.0

PHP Version:

Complexity:

Is Regression:

Sprint Focus:

Subject: Namespace: Revert extension split-ups (viewpage)

Description

Revert extension split-ups (viewpage)

Related issues:

duplicated by Core - Bug # 40148: Could not analyse class:TYPO3\CMS\ViewPage\... Closed 2012-08-24
duplicated by Core - Bug # 40139: Viewpage controller is moved in wrong direc... Closed 2012-08-24

Associated revisions

Revision c6065e95 - 2012-08-25 16:44 - Wouter Wolters

[BUGFIX] Namespace: Revert extension split-up: viewpage

Reverts the split-up for the extension viewpage:

erroneous extKey was 'view_page'.

Change-Id: 17539a0b4f6003180f9e22f7cb26526dcal1bedac
Resolves: #40176

Related: #40095

Releases: 6.0

Reviewed-on: http://review.typo3.org/14072

Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History

#1 - 2012-08-25 14:06 - Gerrit Code Review

- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14072

#2 - 2012-08-25 14:23 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.

It is available at http://review.typo3.org/14072
#3 - 2012-08-25 16:40 - Christian Kuhn
- Parent task set to #40095

#4 - 2012-08-25 16:43 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/14072

#5 - 2012-08-25 17:30 - Wouter Wolters
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:c6065e953d730e5b3a1a54dde620fc2988e02c0b.
